Bug 9 - Wrong URL for changing password
Summary: Wrong URL for changing password
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-09 12:21 UTC by nils
Modified: 2020-09-27 01:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-09 13:03:16 UTC


Attachments (Terms of Use)

Description nils 1998-11-09 12:21:10 UTC
The mail which contains the password, also contains info
on how to change it, sadly they're (slightly) wrong:

--8<--
To change your password, go to:
http://developer.test.redhat.com/bugzilla/changepassword.cgi--8<--
^^^^^^

developer.test.redhat.com is unreachable (at least from
here), but developer.redhat.com/... does the job. Nothing
you wouldn't see in a second (and go to the right place),
but I thought I should mention it.

Comment 1 Need Real Name 1998-11-09 13:03:59 UTC
updated config file to point to right address.

Comment 2 Fedora Update System 2020-09-19 22:38:39 UTC
FEDORA-2020-02a8f42414 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2020-09-19 22:45:06 UTC
FEDORA-2020-cbd7a3c0c8 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2020-09-25 16:55:46 UTC
FEDORA-2020-c2d1ea5765 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-09-27 01:34:59 UTC
FEDORA-EPEL-2020-2583718d3c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-09-27 01:53:48 UTC
FEDORA-EPEL-2020-f75ed2d102 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.